#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lifted-async
version:              0.10.1.2
visibility:           public
id:                   lifted-async-0.10.1.2-LSzUCC87dSdHnN52QGppY6
key:                  lifted-async-0.10.1.2-LSzUCC87dSdHnN52QGppY6
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2020 Mitsutoshi Aoe
maintainer:           Mitsutoshi Aoe <me@maoe.name>
author:               Mitsutoshi Aoe
homepage:             https://github.com/maoe/lifted-async
synopsis:
    Run lifted IO operations asynchronously and wait for their results

description:
    This package provides IO operations from @async@ package lifted to any
    instance of '\''MonadBase'\'' or '\''MonadBaseControl'\''.

category:             Concurrency
abi:                  137626bd5d25981a778387ad9db890b4
exposed:              True
exposed-modules:
    Control.Concurrent.Async.Lifted
    Control.Concurrent.Async.Lifted.Safe

import-dirs:          /usr/lib/ghc-8.10.2/site-local/lifted-async-0.10.1.2
library-dirs:         /usr/lib/ghc-8.10.2/site-local/lifted-async-0.10.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/lifted-async-0.10.1.2
hs-libraries:         HSlifted-async-0.10.1.2-LSzUCC87dSdHnN52QGppY6
depends:
    async-2.2.2-6NZGvnn1Q1l4bLeSd3w9cz base-4.14.1.0
    constraints-0.12-Hp8QRxjgXyk2rortbJbuMz
    lifted-base-0.2.3.12-I9FJT5avc4841fe2IXEc5D
    monad-control-1.0.2.3-7nZAeCYdljCAFyv2NvJZxe
    transformers-base-0.4.5.2-LSh8y3FObKT6QAojHwoNK3

haddock-interfaces:
    /usr/share/doc/haskell-lifted-async/html/lifted-async.haddock

haddock-html:         /usr/share/doc/haskell-lifted-async/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

